#Fri Nov 11 10:46:24 CST 2022
com.example.simplecontacts.app-main-6\:/mipmap-hdpi/tx3.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\tx3.jpg
com.example.simplecontacts.app-main-6\:/mipmap-xhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.simplecontacts.app-main-6\:/mipmap-xhdpi/tx3.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\tx3.jpg
com.example.simplecontacts.app-main-6\:/xml/backup_rules.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.example.simplecontacts.app-main-6\:/layout/activity_main.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.example.simplecontacts.app-main-6\:/drawable-v24/ic_launcher_foreground.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
com.example.simplecontacts.app-main-6\:/mipmap-xhdpi/tx1.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\tx1.jpg
com.example.simplecontacts.app-main-6\:/mipmap-hdpi/tx6.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\tx6.jpg
com.example.simplecontacts.app-main-6\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.simplecontacts.app-main-6\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.simplecontacts.app-main-6\:/mipmap-hdpi/tx2.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\tx2.jpg
com.example.simplecontacts.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.simplecontacts.app-main-6\:/mipmap-xhdpi/tx2.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\tx2.jpg
com.example.simplecontacts.app-main-6\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.simplecontacts.app-main-6\:/mipmap-xhdpi/tx6.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\tx6.jpg
com.example.simplecontacts.app-main-6\:/drawable/ic_launcher_background.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.example.simplecontacts.app-main-6\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.simplecontacts.app-main-6\:/mipmap-xhdpi/tx5.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\tx5.jpg
com.example.simplecontacts.app-main-6\:/xml/data_extraction_rules.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
com.example.simplecontacts.app-main-6\:/mipmap-hdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.simplecontacts.app-main-6\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.simplecontacts.app-main-6\:/mipmap-hdpi/tx5.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\tx5.jpg
com.example.simplecontacts.app-main-6\:/mipmap-hdpi/tx1.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\tx1.jpg
com.example.simplecontacts.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.simplecontacts.app-main-6\:/mipmap-hdpi/tx4.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\tx4.jpg
com.example.simplecontacts.app-main-6\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.simplecontacts.app-main-6\:/mipmap-mdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.simplecontacts.app-main-6\:/mipmap-xhdpi/tx4.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\tx4.jpg
com.example.simplecontacts.app-main-6\:/layout/personitem.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\layout\\personitem.xml
com.example.simplecontacts.app-main-6\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
